{
  "id": 3128625,
  "name": "Joseph Adelman, appellee, v. Illinois Central Railroad Company, appellant",
  "name_abbreviation": "Adelman v. Illinois Central Railroad",
  "decision_date": "1925-12-24",
  "docket_number": "Gen. No. 7,572",
  "first_page": "678",
  "last_page": "678",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 678"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 514,
    "ocr_confidence": 0.476,
    "sha256": "da8d9bfa8ba6a83fcccb0b4e70c45f70f0ca106bf37afca4f916c74f8a10983c",
    "simhash": "1:a64a5686fcc1c64e",
    "word_count": 78
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Adelman, appellee, v. Illinois Central Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "Hunter & Minor, for appellant; John G. Drennan, of counsel.",
      "Miller & Streeter, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Adelman, appellee, v. Illinois Central Railroad Company, appellant.\nGen. No. 7,572.\nAction for damage to automobile by train in crossing collision. Judgment for plaintiff. Appeal from the Circuit Court of Kankakee county; the Hon. Arthur W. De Seim, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed December 24, 1925.\nHunter & Minor, for appellant; John G. Drennan, of counsel.\nMiller & Streeter, for appellee."
  },
  "file_name": "0678-02",
  "first_page_order": 724,
  "last_page_order": 724
}
